<?php 
  include("../../clases/BDConexion.php");
  include("../../clases/clsReq.php");
  include("../Funciones.php");
  include("../funcion/funciones.php");
  session_start();
  $objPer=new clsReq;
  $fechaCoti=extraerfechamysql($fechaCoti);
  $objPer->IngresarCotizaciones($fechaCoti,$comentario,$preparadopor,$aprobadopor);
  $Numcotiza = $objPer->DevolverNumCotizaciones($fechaCoti,$comentario,$preparadopor,$aprobadopor);
  if (isset($EvaCotiza)){
  	while(list($clave,$valor)=each($EvaCotiza)){
		$objPer->IngresarDetaCotizaciones($Numcotiza,$valor[0],$valor[7],$valor[6]);
	 											}
	}
 Redirigir("../cvp_dir_cotiza.php?Numcotiza=$Numcotiza");
  ?>